Subject: Re: AE Data. sf in cygwin b20.1
From: Earnie Boyd <[email-masked]>
To: "Yadin Y. Goldschmidt" <[email-masked]>, [email-masked]
Cc: "Yadin Y. Goldschmidt" <[email-masked]>
Date: Wed, 22 Dec 1999 10:17:03 -0800 (PST)

--- "Yadin Y. Goldschmidt" <[email-masked]> wrote:
> I installed cygwin b20.1 on an NT machine with FAT partitions.
> Although I only set CYGWIN='tty binmode' and no ntea I am getting a huge
> AE DATA. SF file (60 MB). I have to add that I am also using
> sshd1 demon from sergey's site for version b19 so I copied cygwin1.dll
> to cygwinb19.dll for this to work. Is sshd the problem? I thought that 
> extended attributes are off by default unless you activate them with
> ntea? How do I turn this option off?
> TIA, Yadin Goldschmidt, University of Pittsburgh.
> 

Are you certain that CYGWIN doesn't contain ntea in all instances.  Yes you're
correct that the "AE DATA. SF" file isn't used unless you specify ntea in the
CYGWIN variable.  If ntea is turned on the if you copy a file to the floppy
then it will be created there also.  You could use this as a test to determine
if it is on or off.  Note, getting rid of the "AE DATA. SF" file is impossible
unless you're able to boot into a different OS to remove it.  The file will
shrink in size as you delete the files that have entries in the "AE DATA. SF"
file and you have ntea turn offed.  If you wish to be certain you could add
`nontea` to the CYGWIN variable values.

Happy Holidays,

=====
Earnie Boyd <mailto:[email-masked]>
Cygwin Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>
__________________________________________________
Do You Yahoo!?
Thousands of Stores.  Millions of Products.  All in one place.
Yahoo! Shopping: http://shopping.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]